ul.menu {
	display:table;
    margin: 0 auto;
	box-sizing:border-box;
    font-family: 'Nexa', sans-serif;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
}
ul.menu ul {position:absolute; top:46px; left:0;display:none; opacity:0; list-style:none; z-index: 1000;}
ul.menu ul li {position:relative; z-index: 1000;border-top:1px solid #FFF;width:200px; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#666;}
ul.menu ul li a {display:block; padding:10px 15px; text-shadow:none; color:#FFF; }
ul.menu ul li a:hover {background-color:#333;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {
	font-weight:300;
	text-align:center;
    position: relative;
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:13px 25px;
	font-size:14px;
	background-repeat:no-repeat;
	text-transform:uppercase;
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}

@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
}
@media screen and (max-width: 900px) {
	ul.menu .menulink {
		padding:13px 0;
		font-weight: 400;
	}
    ul.menu .menulink::after {
		display: none;
	}
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu li.has-children .menulink span {
        display: none;
	}
    ul.menu li.has-children {
        position: relative;
    }
    ul.menu li.has-children::before {
        content: "\f067";
        font-family: "Font Awesome 5 Pro";
        position: absolute;
        top: 10px;
        right: 15px;
        font-size: 20px;
        font-weight: 500;
        color: #aaa;
        z-index: 10;
	}
    ul.menu li.payset a.menulink {
        background: none !important;
        margin-left: 0px;
        font-weight: 500;
        letter-spacing: 0;
        color: #121070;
    }
    
	ul.menu ul {
        top: 0;
		width:100%;
		box-sizing:border-box;
        background-color: #eee;
        position: relative;
	}
    ul.menu ul li {
        width:100%;
		box-sizing:border-box;
    }
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:12px 0;
		box-sizing:border-box;
	}
}